server.port 9001
#Configurations H2
spring.jpa.show-sql=true
spring.h2.console.enabled=true
#défini l'encodage pour data.sql
spring.datasource.sql-script-encoding=UTF-8
# Mes configurations
mes-configs.limitDeProduits=3
management.endpoints.web.exposure.include=*